:root{

    --gold: #F4C542;
    --yellow: #FFD95A;
    --dark: #1C1C1C;
    --forest: #355E3B;
    --cream: #FFF8E8;
    --white: #ffffff;

}

*{

    margin:0;
    padding:0;
    box-sizing:border-box;

}

html{

    scroll-behavior:smooth;

}

body{

    font-family:'Inter', sans-serif;

    background:var(--dark);

    overflow:hidden;

    color:white;

}

button{

    border:none;
    outline:none;

    cursor:pointer;

}